<html>
<head>
  <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Portfolio</title>
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
    <!-- <link rel="stylesheet" href="https://fonts.google.com/specimen/Bebas+Neue"> -->
    <!-- Bootstrap link CSS + JS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous"></link>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>

  <link rel="stylesheet" type="text/css" href="veille.css">
</head>
<body>
    <link href="portefolio.css" rel="stylesheet" type="text/css" />
    <script src="veille.js"></script>
    <title>PORTEFOLIO POULAIN MAÏLYS</title>
  <nav>
    <div class="menu">
      <h1>Portfolio</h1>
      <!-- Insérez ici le code HTML de votre logo --> 
      <a href="./index.html">Accueil</a>
      <a href="./entreprise.html">Entreprise</a>
      <a href="./realisation.html">Réalisations</a>
      <a href="./veille.html">Veille</a>
      <a href="./bilan.html">Bilan</a>
    </div>
  </nav> 
  <div>
      <div>
      <h2>La 5G</h2>
      <div class="quoi">
        <h3>Qu'est ce que la 5G?</h3>
        <p>La 5G est la cinquième génération. C'est une norme de réseau de téléphonie mobile. Elle succède à la quatrième génération, appelée 4G, en proposant des débits plus importants évitant le risque de saturation des réseaux lié à l'augmentation des usages numériques. La 5G prévoit pour un kilomètre carré plus de 1 million de smartphone pouvant se connecter. C'est plus de 10 fois ce que la 4G réalise actuellement.</p>
        <h3>Outil utiliser</h3>
        <li>Google Alert</li>
        <li data-name="Arcep">Arcep</li>

      </div>
      <div>
        <select name="order" onchange="sortArticles(event)">
          <!-- <option value="alpha">Alphabétique</option> -->
          <option value="vide">Trie</option>
          <option value="note">Note</option>
          <option value="date">Date</option>
        </select>
      </div>      
      <div id="articleslist">
        <div class="page-container">
          <div class="article-container">
              <div class="article">
                  <div class="article-content">
                      <img class="article-image" src="./img/articleservicemobile.png" alt="Image de l'article 1">
                      <h3>Avancé technologique de la 5G en Europe</h3>
                      <div class="article-info">
                        <span class="date" data-date="11/16/2023">16/11/2023</span>
                        <span class="note" data-note="4">4/5</span> 
                        <a href="https://www.servicesmobiles.fr/les-avancees-technologiques-portees-par-la-5g-en-europe-92459">Lien vers le site</a> 
                      </div>
                  </div>
                  <hr class="horizontal-line">
                  <div class="article-summary">
                    <p>En résumer, elle souligne les avancées significatives de la 5G en Europe, marquant l'entrée dans la décennie numérique.</p>
                  </div>
                  <hr class="horizontal-line">
                  <div class="your-opinion">
                    <p>L'accent sur des cas d'utilisation transversaux démontre la volonté d'exploiter pleinement les avantages de la 5G pour stimuler l'innovation et la croissance économique.</p>
                  </div>
              </div>
      
              <div class="article">
                  <div class="article-content">
                      <img class="article-image" src="./img/articlelesechos.png" alt="Image de l'article 2">
                      <h3>Accélération de la mise en place de la 5G</h3>
                      <div class="article-info">
                        <span class="date" data-date="11/14/2023">14/11/2023</span>
                        <span class="note" data-note="3">3/5</span>
                        <a href="https://www.lesechos.fr/tech-medias/hightech/les-etats-unis-lancent-un-grand-toilettage-des-frequences-pour-accelerer-sur-la-5g-2028869">Lien vers le site</a>
                      </div>
                  </div>
                  <hr class="horizontal-line">
                  <div class="article-summary">
                    <p>En résumer la Maison-Blanche, sous l'impulsion de Joe Biden, lance une nouvelle stratégie pour allouer davantage de fréquences à la 5G et aux futurs usages technologiques.</p>
                  </div>
                  <hr class="horizontal-line">
                  <div class="your-opinion">
                    <p>La démarche de Joe Biden souligne l'importance stratégique de la 5G et des technologies futures pour le leadership technologique des États-Unis.</p>
                  </div>
              </div>
      
              <div class="article">
                  <div class="article-content">
                    <img class="article-image" src="./img/articlecanada.png" alt="Image de l'article 3">
                    <h3>Le Canada à la traine sur la 5G</h3>
                    <div class="article-info">
                      <span class="date" data-date="11/10/2023">10/11/2023</span>
                      <span class="note" data-note="4">4/5</span> 
                      <a href="https://www.directioninformatique.com/le-canada-a-la-traine-dans-lexperience-5g-opensignal-blame-linsuffisance-de-spectre-de-bande-moyenne/101811">Lien vers le site</a> 
                    </div>
                  </div>
                  <hr class="horizontal-line">
                  <div class="article-summary">
                    <p>En résumer le Canada affiche des vitesses de téléchargement 4G parmi les plus rapides, rivalisant avec des marchés européens, mais reste en retard en matière de 5G.</p>
                  </div>
                  <hr class="horizontal-line">
                  <div class="your-opinion">
                    <p>le Canada est confronté pour rattraper son retard en matière de 5G, principalement en raison de la faible quantité de spectre allouée.</p>
                  </div>
              </div>
      
              <div class="article">
                  <div class="article-content">
                      <img class="article-image" src="./img/articlebourse.png" alt="Image de l'article 4">
                      <h3>Perte des actions d'Ethernity à cause de la 5G</h3>
                      <div class="article-info">
                        <span class="date" data-date="11/10/2023">10/11/2023</span>
                        <span class="note" data-note="2">2/5</span> 
                        <a href="https://www.zonebourse.com/cours/action/ETHERNITY-NETWORKS-LTD-36718514/actualite/Les-actions-d-Ethernity-s-effondrent-a-nouveau-a-la-suite-de-l-accord-sur-la-5G-45297047/">Lien vers le site</a>
                      </div>
                  </div>
                  <hr class="horizontal-line">
                  <div class="article-summary">
                    <p> En résumer Ethernity Networks, fournisseur israélien sollicite l'approbation des actionnaires pour émettre davantage, soulignant les conséquences financières négatives en cas de refus.</p>
                  </div>
                  <hr class="horizontal-line">
                  <div class="your-opinion">
                    <p>La situation financière délicate d'Ethernity Networks, illustrée par la baisse significative de la valeur de l'action, souligne l'importance de l'approbation des actionnaires pour éviter une dette et préserver la stabilité de l'entreprise.</p>
                  </div>
              </div>

              <div class="article">
                <div class="article-content">
                    <img class="article-image" src="./img/tomshardware.png" alt="Image de l'article 4">
                    <h3>L’arrivée de la 5G en Europe s’accélère et ça risque de poser problème</h3>
                    <div class="article-info">
                      <span class="date" data-date="11/28/2023">28/11/2023</span>
                      <span class="note" data-note="3">3/5</span> 
                        <a href="https://www.tomshardware.fr/larrivee-de-la-5g-europe-saccelere-et-ca-risque-de-poser-probleme/">Lien vers le site</a>
                      </div>
                </div>
                <hr class="horizontal-line">
                <div class="article-summary">
                  <p>En résumer la GSMA prévoit une augmentation de trois fois du trafic de données mobiles en Europe d'ici cinq ans avec la 5G </p>
                </div>
                <hr class="horizontal-line">
                <div class="your-opinion">
                  <p>L'article met en lumière les défis et opportunités liés au déploiement massif de la 5G en Europe.</p>
                </div>
            </div>

            <div class="article">
              <div class="article-content">
                  <img class="article-image" src="./img/objectifgard.png" alt="Image de l'article 4">
                  <h3>AIGUES-MORTES Orange lance le réseau 5G</h3>
                  <div class="article-info">
                    <span class="date" data-date="01/09/2024">09/01/2024</span>
                    <span class="note" data-note="2">2/5</span> 
                    <a href="https://www.objectifgard.com/actualites/aigues-mortes-orange-lance-le-reseau-5g-121265.php">Lien vers le site</a>
                  </div>
              </div>
              <hr class="horizontal-line">
              <div class="article-summary">
                <p>En résumer Orange déploie la 5G à Aigues-Mortes qui est une ville touristique pour améliorer la connectivité et offrir des avantages tels que des débits jusqu'à 10 fois supérieurs à la 4G.</p>
              </div>
              <hr class="horizontal-line">
              <div class="your-opinion">
                <p>Le déploiement de la 5G à Aigues-Mortes par Orange est une démarche stratégique, tirant parti des avantages technologiques pour améliorer la qualité du réseau et stimuler l'attractivité touristique. </p>
              </div>
          </div>
          
          <div class="article">
            <div class="article-content">
                <img class="article-image" src="./img/futurescience.png" alt="Image de l'article 4">
                <h3>La 5G dangereuse pour la santé?</h3>
                <div class="article-info">
                  <span class="date" data-date="01/10/2024">10/01/2024</span>
                  <span class="note" data-note="4">4/5</span> 
                  <a href="https://www.futura-sciences.com/tech/questions-reponses/telecoms-5g-elle-dangereuse-sante-19271/">Lien vers le site</a>
                </div>
            </div>
            <hr class="horizontal-line">
            <div class="article-summary">
              <p>En résumer La 5G suscite des inquiétudes liées aux possibles effets néfastes des ondes électromagnétiques sur la santé, notamment des craintes de cancers.</p>
            </div>
            <hr class="horizontal-line">
            <div class="your-opinion">
                <p>Les études actuelles et les normes de sécurité suggèrent que la 5G, dans le cadre des limites d'exposition établies, ne pose pas de dangers significatifs pour la santé. Mais de recherche son encore en court pour savoir les effets à long terme.</p>
            </div>
        </div>
      </div>
    </div>
    </div>  
  </div>
  <script src="./veille.js"></script>
</body>
</html>